Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: FuzzyBand 3.1.3/Spirit 3GS Unlock

  1. #1
    Default FuzzyBand 3.1.3/Spirit 3GS Unlock
    Has anyone tried using the FuzzyBand downgrader 05.12.01 to 04.26.08; see if it works on the 3GS, since the Spirit Jailbreak is out.

  2. #2
    doesnt work for me it said it works only for baseband 05.08

  3. #3
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    That only works for the iPhone 3g like the first few that came out.

  4. #4
    iPhone? More like MyPhone madczech's Avatar
    Join Date
    Dec 2007
    Location
    Zürich
    Posts
    259
    Thanks
    21
    Thanked 53 Times in 42 Posts

    agreed... fuzzband only works if your bootloader is 05.08 or below... most 3gs ar on 06 or higher
    I don't give a damn about Chuck Norris, Spongebob can grill under water!


  5. #5
    cant someone make fuzzyband that can be work with new bootloader im tired of waiitng

  6. #6
    i still cant figure out what bootloader i have im using windows 7... =[

  7. #7
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    Quote Originally Posted by mattymillz View Post
    i still cant figure out what bootloader i have im using windows 7... =[
    what device?
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  8. #8
    Default Stuck on15.12.1
    I am stuck!
    I have a jailbroken iphone 3GS (using spirit) running 3.1.3
    but it is not carrier unlocked so I cant use it as a phone at all just as an ipod touch...
    I screwed up when I updated through itunes without updating my shsh.
    Is there anyway I can go back to 3.1.2?
    Could there be a fix in the future?
    Fuzzyband doesn't work cause I have a newer Boot loader
    Help me someone!

  9. #9
    Quote Originally Posted by flintoff View Post
    cant someone make fuzzyband that can be work with new bootloader im tired of waiitng
    well i'm sure if you spent some time and effort you could probably code it yourself.

  10. #10
    I guess its just abt few weeks before Dev team releases the unlock!

  11. #11
    Is there anyway I can go back to 3.1.2?
    even if u go back to 3.1.2 your baseband will remain the same and u still won`t be able to unlock so no use.. we have to w8 for the unlock for 3.1.3

  12. #12
    Quote Originally Posted by Deme View Post
    I am stuck!
    I have a jailbroken iphone 3GS (using spirit) running 3.1.3
    but it is not carrier unlocked so I cant use it as a phone at all just as an ipod touch...
    I screwed up when I updated through itunes without updating my shsh.
    Is there anyway I can go back to 3.1.2?
    Could there be a fix in the future?
    Fuzzyband doesn't work cause I have a newer Boot loader
    Help me someone!
    Update phone to 4.3.1 this will give u 05.16.02 baseband then downgrade to 4.2.1 with a downloaded 4.2.1, then jailbreak using green poison, then unlock using redsnow with iPad baseband this will unlock. If u have probs email me [email protected]

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •